Engage Not Installed error message

Trying to import a course that was developed in Articulate Presenter 13.  the slides have imported, but when I try to import the engage exercise I get an error message that says "Engage not Installed. To import an engage Interaction, you must have engage installed on this system. (see attached)

I am runing Engage on the system.

Please help.

5 Replies
Leslie McKerchie

Hi Alicia! I popped over to check out this error since you mentioned it in your last thread :)

Sounds like you may be utilizing Storyline 1.

Articulate Storyline 1 doesn't support importing content directly from Articulate Presenter '13, Articulate Quizmaker '13, or Articulate Engage '13. However, you can publish Studio '13 content for web, then embed it in Storyline as a web object. For example, here's how you'd insert an Engage '13 interaction in Storyline 1.

Also, Storyline 2 supports Studio '13 content. Find out more about Storyline 2 here.